Family Care - Bug #2373

Change File Data - 6th step(0000 000000)
03/23/2021 01:56 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal

Change File Data

Issue #1:
the dialog box should be closed and task
should be hidden from the tasks' list

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

03/23/2021

0%
0.00 hour
0.00 hour

Issue #1:

1.the dialoge will be closed but task will
keep showing and opening.

and if the reject action is clicked again an
error will be occurred as on evidence
6.jpeg

QA

USR00209/12345678

Chrome

Description
Issue #1:

1.submit new (Chaneg File data) form (i.e: 265120100464/2121013005)
NOTE: change only the (I0[) filed value

2. pass the task to the 6th step (U000 000000)
3. Open the task using user 209

4. Add comment then Click reject

5. from the opened dialoge select the researcher step then click 00000

History

#1 - 03/24/2021 02:43 PM - Rahaf Khashroom
- Status changed from Open to Fixed

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: fixed

#2 - 03/31/2021 03:31 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.
